.fishdetail {
    width: 400px;
    height: 400px;
    margin-right: 50px;
}

body {
    background-color: #b1fcbb;
}

.fishicon {
    widows: 30px;
    height: 30px;
}

.fishname {
    margin: auto 0;
}

.fishName {
    margin-left: 20px;
}

img.rounded {
    width: 400px;
    height: 400px;
}

img.rounded {
    margin-right: 30px;
}

.fishtitle {
    margin-left: 100px;
}

.resisterbutton {
    margin-left: 30px
}

.updatebutton {
    margin-left: 30px
}

.loginbutton {
    margin-left: 30px
}

.fishresisterbutton {
    margin-left: 30px
}

.fishupdatebutton {
    margin-left: 30px
}

main {

    display: flex;
    margin: auto;
}

.rightside {
    width: 40%;
    float: right;
}


.box {
    padding: 0.5em 1em;
    margin: 2em 0;
    width:

    font-weight: bold;
    display: inline-block;
    border: 2px rgb(0, 162, 255) solid;

}

body,
#wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

footer {
    width: 100%;
    height: 100px;;
    text-align: left;
 background-color: #174a5c;
 color: white;
    margin-top: auto;
}
